ED2K(1)

NOM
ed2k - prise en charge des liens ED2K d'iMule

SYNOPSYS
ed2k <lien_ED2k>

ed2k [--help] [--version]

DESCRIPTION
Envoi le lien ED2K <lien_ED2k> � iMule, i.e. �crit celui-ci dans ~/.iMule/ED2KLinks, qui est examin� par iMule chaque seconde en qu�te de nouveaux liens. ed2k accepte en lien un fichier, un serveur et une liste de serveurs.

  Usage:

--help
    Afficher l'aide d'utilisation.

--version
    Afficher les informations sur la version courante.

FICHIERS
~/.iMule/ED2KLinks

SIGNALEMENT DES BUGS
Reportez les bugs sur notre forum (http://forum.imule.org/), ou dans notre bugtracker (http://bugs.imule.org/). N'utilisez ni un e-mail, ni notre liste de diffusion ni ne reportez directement un bug � un membre de notre equipe.

COPYRIGHT
iMule et tous les utilitaires associ�s sont distribu�s sous licence GNU General Public License.

VOIR AUSSI
imule(1)

TRADUCTION
ThePolish, 2005